Subject: [mpls] FYI: [Bier] draft-wijnands-mpls-bier-encapsulation-02: Call for adoption

From: Ross Callon <[email-masked]>
Date: Thu, 2 Apr 2015 17:31:38 +0000

FYI (for your information): There is a call for adoption currently active on the BIER email list for draft-wijnands-mpls-bier-encapsulation-02. If you are interested, then please read the document, joint the BIER WG list, and comment on that list. The abstract for this document is below.

Thanks, Ross
----------------

Abstract

   Bit Index Explicit Replication (BIER) is an architecture that
   provides optimal multicast forwarding through a "multicast domain",
   without requiring intermediate routers to maintain any per-flow state
   or to engage in an explicit tree-building protocol.  When a multicast
   data packet enters the domain, the ingress router determines the set
   of egress routers to which the packet needs to be sent.  The ingress
   router then encapsulates the packet in a BIER header.  The BIER
   header contains a bitstring in which each bit represents exactly one
   egress router in the domain; to forward the packet to a given set of
   egress routers, the bits corresponding to those routers are set in
   the BIER header.  The details of the encapsulation depend on the type
   of network used to realize the multicast domain.  This document
   specifies the BIER encapsulation to be used in an MPLS network.

From: BIER [mailto:[email-masked]] On Behalf Of Greg Shepherd
Sent: Wednesday, April 01, 2015 11:04 AM
To: [email-masked]
Subject: [Bier] draft-wijnands-mpls-bier-encapsulation-02: Call for adoption

This is the official WG Call For Adoption for the following ID:

https://datatracker.ietf.org/doc/draft-wijnands-mpls-bier-encapsulation/

At the BIER WG meeting, IETF 92 in Dallas, the room indicated support for adoption. Please respond to the list with your yes/no vote to confirm.

Thanks,
Greg (chairs)